Subject: RE: [Sipping] SIP/SIPT - ISUP/BICC Interworking

From: "Mark Watson"<[email-masked]>
Date: Wed, 1 May 2002 10:59:52 +0100

Hi christian,

It's those 3GPP meetings - they must have rotted my brain cells :-)

But you've forgotten the following...
o CIC is local to the BICC side - so no issue there
o Codec negotiation is effectively supported in SIP using SDP offer/answer
o Bearer modification is supported in SIP using SDP offer/answer & UPDATE or
Re-INVITE
o Bearer redirection is supported in SIP using SDP offer/answer & Re-INVITE
o MG/MGC split is supportable using Megaco

So encapsulation is not appropriate for any of these - they need to be
interworked between the BICC and SIP side if they are to work at all.

OK, so we won't define encapsulation for BICC. If you don't want to
encapsulate ISUP yourself, that's fine by me. Mayby in revenge for this
hideous pollution of SIP with a legacy ISDN protocol, we could enhance BICC
by introducing encapsulation of SDP ??

...Mark

> -----Original Message-----
> From: Christian Groves [mailto:[email-masked]]
> Sent: 30 April 2002 02:59
> To: Watson, Mark [MDN05:EP10:EXCH]
> Cc: 'Jagannathan R'; [email-masked]
> Subject: Re: [Sipping] SIP/SIPT - ISUP/BICC Interworking
> 
> 
> G'Day Mark,
> 
> I surprised on your bought of amnesia :). There's a few other 
> differences
> between ISUP and BICC:
> o the CIC size was increased in BICC
> o BICC supports codec negotiation
> o BICC supports in-call bearer modification
> o BICC supports bearer redirection
> o BICC supports a split MGC (CSF) & MG(BIWF) architecture
> 
> But I agree with you in that we shouldn't be looking at 
> encapsulating BICC, I
> wouldn't be encapsulating ISUP either though.
> 
> Cheers, Christian
> 
> 
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
>